@font-face {
  font-family: "iconfontx"; /* Project id 2550782 */
  src: url('//at.alicdn.com/t/c/font_2550782_oqt6nkd9rvl.woff2?t=1751429306059') format('woff2'),
       url('//at.alicdn.com/t/c/font_2550782_oqt6nkd9rvl.woff?t=1751429306059') format('woff'),
       url('//at.alicdn.com/t/c/font_2550782_oqt6nkd9rvl.ttf?t=1751429306059') format('truetype');
}

.iconfontx {
  font-family: "iconfontx" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ledscreen:before {
  content: "\e669";
}

.icon-erweima:before {
  content: "\e600";
}

.icon-lanya:before {
  content: "\e873";
}

.icon-shenhe:before {
  content: "\e880";
}

.icon-caozuo:before {
  content: "\e6d7";
}

.icon-qingdianjilu:before {
  content: "\e685";
}

.icon-gonghuoshang:before {
  content: "\e618";
}

.icon-daimai:before {
  content: "\e815";
}

.icon-chufadan:before {
  content: "\e620";
}

.icon-kanban:before {
  content: "\e640";
}

.icon-deposit:before {
  content: "\e6b4";
}

.icon-nfc:before {
  content: "\e94b";
}

.icon-zhuye:before {
  content: "\e617";
}

.icon-baobiao:before {
  content: "\e74b";
}

.icon-souyisou:before {
  content: "\e691";
}

.icon-saoyisao:before {
  content: "\e651";
}

.icon-xianshiqiPc:before {
  content: "\e7d2";
}

.icon-shuaxin:before {
  content: "\e68e";
}

.icon-shuaka:before {
  content: "\e601";
}

.icon-tuichu:before {
  content: "\e684";
}

.icon-bangding:before {
  content: "\e646";
}

.icon-jiebang:before {
  content: "\e668";
}

.icon-yuyin:before {
  content: "\e62a";
}

.icon-ceshi:before {
  content: "\e635";
}

.icon-dayin:before {
  content: "\e61d";
}

.icon-fencang:before {
  content: "\e63c";
}

.icon-jiaohuo:before {
  content: "\e622";
}

.icon-dabao:before {
  content: "\e6b3";
}

.icon-home:before {
  content: "\e612";
}

.icon-jiankong:before {
  content: "\e6e6";
}

.icon-zhijian:before {
  content: "\e66a";
}

.icon-faka:before {
  content: "\e693";
}

.icon-huowei:before {
  content: "\e683";
}

.icon-kefu:before {
  content: "\e649";
}

